uuid: 59984e2e-3ffd-4ccb-87a9-cd2a757b0dc0
langcode: en
status: true
dependencies:
  module:
    - file
    - paragraphs
id: paragraph.field_meeting_attachment
field_name: field_meeting_attachment
entity_type: paragraph
type: file
settings:
  target_type: file
  display_field: true
  display_default: true
  uri_scheme: public
module: file
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
